.story-section {
    color: var(--theme-white-color);
    margin-top: var(--theme-section-margin);
    margin-bottom: var(--theme-section-margin);
}

.story-section-holder {
    overflow: hidden;
    border-radius: var(--theme-border-radius);
    background-color: var(--theme-secondary-color);
}

.story-section-image {
    width: 100%;
}

.story-section-image img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    object-position: center top;
}

.story-section-content {
    padding: 30px;
    display: flex;
    line-height: 1.4;
    flex-direction: column;
    align-items: flex-start;
}

.story-section-content .btn {
    margin-top: auto;
}

.story-section-content blockquote {
    background-image: url("../../images/quotes-green.svg");
}

@media (min-width: 768px) {
    .story-section-holder {
        display: flex;
    }

    .story-section-content {
        flex: 1;
        padding: 40px;
    }

    .story-section-content blockquote {
        font-size: 20px;
    }

    .story-section-image {
        order: 2;
        width: 40%;
    }
}

@media (min-width: 1025px) {
    .story-section-content {
        padding: 60px;
    }

    .story-section-content blockquote {
        font-size: 34px;
    }
}